@import url(./color.css);

 body {
    margin:       2em 3em;
    color:        #000060;
    background:   #fff url(../IMG/bg/bg2.png);
    line-height:  1.4em;
 }

 A { text-decoration: none; }

 h1.diary-title {
    font-size:170%;
    background:#E0FFFF;
    color:#4362F1;
    text-align: center;
	
 }

 .tds-date {
    padding-left: 0.2em;
    border-color: #9df;
    border-style: solid;
    border-width: 0 0 3px 0;
 }
 .tds-title {
    padding-left: 0.5em;
    border-color: #69d;
    border-style: solid;
    border-width: 0 0 2px 0;
 }
 .tds-subtitle { }
 .tds-content {
    margin-left:  1em;
 }
 .tds-subcontent {
    margin-left:  1em;
 }
 .tds-fncontent {
    margin-left:  1em;
 }
 
 .tds-mode, 
 .diary-summary,
 .explain {
	text-align: right;
}
 .diary-summary-end { }
 .secret {
    padding:      0.5em;
    border-color: gray;
    border-style: outset;
    border-width: medium;
 }
 .music {
    text-align: right;
    font-size:  smaller;
 }  
 .counter {
    text-align:right;
}

 PRE { 
    padding:      0.5em;
    white-space:  pre;
    border-color: #bbf;
    border-style: outset;
    border-width: medium;
 }
 BLOCKQUOTE {
    padding:      0.5em;
    white-space:  pre;
    border-color: #feb;
    border-style: outset;
    border-width: medium;
 }
 HR { color: #aaa; }
 
.big {
 	font-size : 150%;
 	line-height : 150%;	
	color : #ff0000 ;
	text-align: center ;
}

h2, h3 {
	line-height : 150% ;
} 

